Delete a Beneficiary

Permanently delete a beneficiary. Once deleted, the beneficiary ID cannot be used in new payout requests.
Request Parameters
idstring
required
Unique identifier of the beneficiary to delete.
Response Parameters
resultResult
See Result.
Error Codes
resultCoderesultStatusresultMessageTroubleshooting
SUCCESSSSuccessN/A
UN_SUPPORT_BUSINESSFUnsupported business.Verify all parameter values are within supported ranges and retry.
BENEFICIARY_NOT_EXISTFThe beneficiary does not exist.Verify the beneficiary ID is correct. Use List Beneficiaries to find the right ID.
Definition
POST /api/open/v1/beneficiaries/delete
Request
{
"id": "20260412123235345"
}
Response
{
"result": {
  "resultCode": "SUCCESS",
  "resultMessage": "success",
  "resultStatus": "S"
}
}